const require_index = require("./components/Header/index.js");
const require_index$1 = require("./components/DataCard/index.js");
const require_index$2 = require("./components/Footer/index.js");
//#region src/components/pisellGridPro/index.tsx
const PisellGridPro = require("./GridPro.js").default;
PisellGridPro.Header = require_index.default;
PisellGridPro.DataCard = require_index$1.default;
PisellGridPro.Footer = require_index$2.default;
//#endregion
exports.default = PisellGridPro;
